// $Id: test.cpp 80826 2008-03-04 14:51:23Z wotte $

#include <stdio.h>
__declspec(dllimport) int test_entry(void);

// This is plain Windows code, not ACE. Therefore we disable 
// the check for ACE_OS
// FUZZ: disable check_for_lack_ACE_OS

int main (int, char *[])
{
  char line[80];
  test_entry();
  puts ("Ok, go... hit return to stop.");
  gets (line);
  return 0;
}
